MKVGAFONT(1)

NAME
mkvgafont - produces fonts for X servers from a RAW-console font.

SYNOPSIS
mkvgafont raw-font

DESCRIPTION
mkvgafont Creates fonts vga.bdf and vga.pcf.Z equivalent to the raw-font given as parameter. raw-font must be raw 8x16 font. You can create such a font by consolechars(8).

AUTHOR
This manual page was written by Anton Zinoviev <zinoviev@debian.org> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
consolechars(8)